@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif+Caption:400,400italic&subset=latin,cyrillic);


* {margin:0px; padding:0px;}
html, body {height:100%;}
body {
	min-height:100%;
	background-color:#666;
	font: 13px/18px "Helvetica Neue", Arial, sans-serif;
	color:#444;
	 -webkit-font-smoothing: antialiased;
}

.clear {clear:both;}

h2 {font-family: "Helvetica Neue",Arial,sans-serif;}

#ucontainer { background-color:#ebebeb; }
#uwraper {
	width:1244px;
	background-color:#fff;
	min-height:100%;
}
#uBot2{height:50px;}

/*** TOP ***/
#uTop {position: relative; z-index: 1000;}
#uTop .uleft {
	height:100%; 
	width:168px;
	float:left;
}
#uTop .uleft .left-menu-wrapper {
	position: fixed;
}
#uTop .uleft #ulogo{
	background:url("../../img/logo.png") no-repeat center 43px;
	width:110px;
	height:135px;
	display:block;
	text-indent:-9999em;
	padding-top:48px;
	padding-left:60px;
	margin-top:5px;
}
#uTop .uleft ul#unav { 
	position: relative;
	font-family:'PT Serif Caption'; 
	text-transform:uppercase; 
	margin-top:30px;
}
#uTop .uleft ul#unav li{list-style:none;}
#uTop .uleft ul#unav > li{ width:168px; }
#uTop .uleft ul#unav > li.active,
#uTop .uleft ul#unav > li:hover{background:url("../../img/uFlags.gif") no-repeat 10px 3px #ebebeb;}
#uTop .uleft ul#unav li:first-child > a{ border-top:1px solid #ebebeb; }
#uTop .uleft ul#unav > li > a{ 
	text-decoration:none; 
	color:#444; 
	margin-left:30px;
	height:18px;
	padding-top:2px;
	border-bottom:1px solid #ebebeb; 
	width:108px;
	display:block;
	font-size:11px;
	margin-top:-1px;
	letter-spacing:1px;
}

/* hover menu */
#uTop .uleft ul#unav li ul{  
    left: 169px;
    /* margin-top: -120px; */
    margin-top: -50px;
    position: absolute;
    width: 240px;
    z-index: 3;	
	padding:2px 2px 2px 0;
	
	background: rgba(0, 0, 0, 0.2);
	/*
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#888888888, endColorstr=#888888888);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#888888888, endColorstr=#888888888)";
	*/
	display:none;
}
#uTop .uleft ul#unav li ul li {
padding-bottom:15px;
background-color: #EBEBEB;
padding: 5px;
}
#uTop .uleft ul#unav li ul li > div {padding:10px;}
#uTop .uleft ul#unav li ul li:hover div {background-color:#fff;}
/* #uTop .uleft ul#unav li ul li.first { padding-top:20px; }
#uTop .uleft ul#unav li ul li.last { padding-bottom:20px; } */
#uTop .uleft ul#unav li ul li h4 {margin-bottom:7px;}
#uTop .uleft ul#unav li ul li h4 a{font:700 14px/16px 'PT Serif'; color:#ba3317; text-decoration:none; text-transform:capitalize;}
#uTop .uleft ul#unav li ul li .autor{font:italic 11px 'PT Serif Caption'; color:#444; text-transform:capitalize;}
#uTop .uleft ul#unav li ul li .autor.photo{
    background: url("../../img/photoType-s.png") no-repeat scroll left 2px transparent;
    padding-left: 19px;
}
#uTop .uleft ul#unav li ul li .autor.article{
    background: url("../../img/articleType-s.png") no-repeat scroll left 2px transparent;
    padding-left: 19px;
}


#uTop .uleft ul#unav li:hover > ul {display:block;}


#uTop .uright {
	float:left;
/*	border-bottom:5px solid #222;
	border-left:1px solid #ebebeb;
	height:48px;*/
	border-left:1px solid #ebebeb;
	
}

#uTop .uright .uright-inner {
	border-bottom:5px solid #222;
	width: 1074px;
	height:48px;
}

#uTop .uright .uright-inner-azoom {
	width: 1016px;
	margin: 0 30px 0 29px;
}
#uTop .uright .uright-inner-azoom .lantra {
	/*width: 290px;*/
	margin-right: 0;
}
#uTop .uright .uright-inner-azoom .lantra ul.social li a {
	margin-right: 0;
	margin-left: 10px;
}

#uTop .uright a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	color:#888;
}
#uTop .uright ul#topUnav {float:left; }
#uTop .uright .lantra {width:290px; margin:17px 20px 0 0; text-transform:uppercase; color:#888; font-size:11px;}
#uTop .uright .lantra,
#uTop .uright ul.social {float:right; letter-spacing:1px;}
#uTop .uright ul li {float:left; list-style:none;}
#uTop .uright ul.social {margin-top:-1px;}

#uTop .uright ul#topUnav .bCrumbs {}
#uTop .uright ul#topUnav .bCrumbs span {display: block; float: left; margin-top: -1px;}
#uTop .uright ul#topUnav .bCrumbs span a {color: #444444; font: 11px "Helvetica Neue", Arial, sans-serif;}
#uTop .uright ul#topUnav .bCrumbs span.arrow {width: 17px; height: 19px; margin: 0 11px 0 10px; background:url("../../img/bcrumbs_arrow.jpg") no-repeat left 4px;}


#uTop .uright ul#topUnav {margin-top:15px;}
#uTop .uright ul#topUnav li {height:34px}

#uTop .uright ul#topUnav li.active {background:url("../../img/top-hover.gif") no-repeat center bottom;}

#uTop .uleft ul#unav > li.russia.active,
#uTop .uleft ul#unav li:hover.russia {background-position:10px 4px;}
#uTop .uleft ul#unav > li.ukraine.active,
#uTop .uleft ul#unav li:hover.ukraine {background-position:10px -21px;}
#uTop .uleft ul#unav > li.byelorussia.active,
#uTop .uleft ul#unav li:hover.byelorussia {background-position:10px -46px;}
#uTop .uleft ul#unav > li.uzbekistan.active,
#uTop .uleft ul#unav li:hover.uzbekistan {background-position:10px -71px;}
#uTop .uleft ul#unav > li.kazakhstan.active,
#uTop .uleft ul#unav li:hover.kazakhstan   {background-position:10px -96px;}
#uTop .uleft ul#unav > li.georgia.active,
#uTop .uleft ul#unav li:hover.georgia   {background-position:10px -121px;}
#uTop .uleft ul#unav > li.azerbaycan.active,
#uTop .uleft ul#unav li:hover.azerbaycan  {background-position:10px -146px;}
#uTop .uleft ul#unav > li.lithuania.active,
#uTop .uleft ul#unav li:hover.lithuania {background-position:10px -171px;}
#uTop .uleft ul#unav > li.moldavia.active,
#uTop .uleft ul#unav li:hover.moldavia {background-position:10px -196px;}
#uTop .uleft ul#unav > li.latvia.active,
#uTop .uleft ul#unav li:hover.latvia {background-position:10px -221px;}
#uTop .uleft ul#unav > li.kyrgyzstan.active,
#uTop .uleft ul#unav li:hover.kyrgyzstan {background-position:10px -246px;}
#uTop .uleft ul#unav > li.tajikistan.active,
#uTop .uleft ul#unav li:hover.tajikistan  {background-position:10px -271px;}
#uTop .uleft ul#unav > li.armenia.active,
#uTop .uleft ul#unav li:hover.armenia {background-position:10px -296px;}
#uTop .uleft ul#unav > li.turkmenistan.active,
#uTop .uleft ul#unav li:hover.turkmenistan  {background-position:10px -321px;}
#uTop .uleft ul#unav > li.estonia.active,
#uTop .uleft ul#unav li:hover.estonia {background-position:10px -346px;}


#uTop .uright .allFilter a{display:block; text-align:center; width:150px; margin-top:2px; letter-spacing:1px;}
#uTop .uright .allFilter a:hover{color:#ba3317;}
#uTop .uright .articlesFilter a, #uTop .uright .imageFilter a, #uTop .uright .videoFilter a,
#uTop .uright .mapFilter a{
	display:block;
	background:url("../../img/filters.gif") no-repeat left top;
	width:20px;
	height:32px;
	text-indent:-9999em;
	margin: 0 13px;
}
#uTop .uright .articlesFilter a {background-position:left -88px; }
#uTop .uright .articlesFilter a:hover {background-position:-27px -88px; }
#uTop .uright .videoFilter a{background-position:left -44px;}
#uTop .uright .videoFilter a:hover {background-position:-27px -44px;}
#uTop .uright .imageFilter a{background-position:left 3px;}
#uTop .uright .imageFilter a:hover{background-position:-27px 3px;}
#uTop .uright .mapFilter a{background-position:left -134px;}
#uTop .uright .mapFilter a:hover{background-position:-27px -134px;}

ul.social li {list-style:none; float:left;}
ul.social a{
	display:block;
	background:url("../../img/socialbg.png") no-repeat left top;
	width:18px;
	height:18px;
	text-indent:-9999em;
	margin-right:10px;
}

ul.social a span {
	text-indent:-9999em;
	display:none;
}

ul.social a:hover {background-position:left -25px;}
ul.social .twitter a{background-position:-25px top;}
ul.social .twitter a:hover{background-position:-25px -25px;}
ul.social .bu a{background-position:-50px top;}
ul.social .bu a:hover{background-position:-50px -25px;}
ul.social .soc a{background-position:-75px top;}
ul.social .soc a:hover{background-position:-75px -25px;}



#uTop .uright .lantra > a {
	display:inline;
	background:url("../../img/lantra-flag.png") no-repeat left top;
	width:200px;
	padding-left:35px;
	margin-left:10px;
	letter-spacing:1px;
}

/*** BOTTOM ***/
#uBottom { 
	height:90px; 
	width:1015px; 
	margin-left:168px; 
	border-left:1px solid #ebebeb;
	padding:20px 30px 0;
	font-size:11px;
}
#uBottom .botNav {letter-spacing: 1px;  }
#uBottom .botNav a{ text-transform:uppercase; color:#444; text-decoration:none; margin-right:13px; }
#uBottom div.copyright { margin-top: 9px; color:#888;}
#uBottom div.madeBy {color:#888; float:right; margin-top:-36px;}
#uBottom div.madeBy a {color:#888; text-transform:uppercase; text-decoration:none;}
#uBottom div.madeBy span {font-family:'PT Serif'; font-style:italic;  text-transform:capitalize;}


/*** MID ***/
#uMid {float:left; width:1075px; border-left:1px solid #ebebeb; min-height: 500px; }
#uMid .uBanner {position: relative; width:1075px; height:427px; color:white; margin-bottom: 5px;}
#uMid .uBanner .text{
max-width: 500px;
left: 0;
bottom: 34px;
position:absolute;
/*margin:-236px 0 0 30px;*/
margin: 0 0 0 30px;
font-size:14px; 
font-weight:normal;
text-transform:uppercase;
padding-bottom: 7px;
/*border-bottom: 6px solid white;*/
}
#uMid .uBanner .text div {margin-bottom: 7px; letter-spacing:1px;}
#uMid .uBanner .text h3 {display: inline; padding-bottom: 9px;}
#uMid .uBanner .text h3 a {font:54px/54px 'PT Serif Caption'; text-decoration:none; color:white;  }
#uMid .uBanner .text h3 a span {border-bottom: 6px solid white;}

/*** main articles ***/
ul#uArticles {list-style:none; overflow:visible; margin: -30px 0 0 20px; padding-top: 30px;}
ul#uArticles li{
	width:240px; 
	float:left;
	margin: 30px 9px 18px;
	
	height:460px; /* ??? */
}
ul#uArticles li img {margin-bottom:5px;}
ul#uArticles li .articleType {
    height: 27px;
    margin-top: -37px;
    position: absolute;
    width: 27px;
}
ul#uArticles li .articleType.general, 
ul#uArticles li .articleType.general_gallery, 
ul#uArticles li .articleType.general_video, 
ul#uArticles li .articleType.interview {
	background:url("../../img/articleType.png") no-repeat center top;
}
ul#uArticles li .articleType.video, 
ul#uArticles li .articleType.gallery {
	background:url("../../img/photoType.png") no-repeat center top;
}

ul#uArticles li.big{width:498px; }
ul#uArticles li.video{text-align:center;}
ul#uArticles li.video .imgContainer{
	height:330px;
	outline:1px solid #CCC;
	border:5px solid #eee;
}
ul#uArticles li.video:hover .imgContainer { outline: 1px solid #A3A3A3; }
ul#uArticles li.video .imgContainer a {text-decoration: none;}
ul#uArticles li.video .imgContainer img {margin:50px 0 18px;}
ul#uArticles li.video h3 { font:13px 'PT Serif Caption'; color:#ba3317;}
ul#uArticles li.video h3 + p { font:italic 11px/15px 'PT Serif'; color:#888; margin:1px 0 7px;}
ul#uArticles li.video .line { height:1px; width:40px; border-bottom:1px solid #e6e6e6; margin:0 auto; }
ul#uArticles li.video .quoteTop{
	background:url(../../img/quotes-bg.png) no-repeat center top;
	height:25px;
	margin-top:-17px;
	position:relative;
}
ul#uArticles li.video blockquote {
	width:198px;
	padding:15px 20px 20px;
	font:italic 13px/18px 'PT Serif';
	
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
/*
ul#uArticles li.video a.country {
	display:block;
	width:90px;
	margin:10px auto 0;
}
*/

ul#uArticles li.comment{
	cursor: pointer;
	text-align:center;
}
ul#uArticles li.comment .commentBot {
	background:url("../../img/commentQuoteSprite.png") no-repeat center -91px;
	height:25px;
	margin-top:-7px;
}
ul#uArticles li.comment:hover .commentBot{background-position: center bottom;}
ul#uArticles li.comment blockquote{
	font:italic 14px/18px 'PT Serif';
	width:190px;
	padding:24px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	
	height: 249px; /* remove if dynamic expanding */
}
ul#uArticles li.comment:hover blockquote{
	border-color:#A3A3A3;
}
ul#uArticles li.comment blockquote .quoteTop {
	background:url("../../img/quotes2.png") no-repeat center top;
	height:20px;
	margin-bottom: 10px;
	margin-top: 20px;  /* remove if dynamic expanding */
}
ul#uArticles li.comment blockquote .quoteBot {
	background:url("../../img/quotes2.png") no-repeat center bottom;
	height:20px;
	margin-top: 10px;
}
ul#uArticles li.comment .info {  }
ul#uArticles li.comment .info h3 a {font:13px/13px 'PT Serif Caption';}
ul#uArticles li.comment .info p {font:italic 11px/11px 'PT Serif'; color:#888; margin-top: 5px;}
ul#uArticles li.comment .info a.country {2min-width:180px; margin:10px auto 0;}



h3 a{
	font:700 19px/18px 'PT Serif';
	color:#ba3317;
	text-decoration:none;
}
h3 a:hover {color:#222;}

ul#uArticles li h3 a {font-size: 20px; line-height:21px;}
ul#uArticles li.big h3 a {font-size:34px; line-height:30px;}
ul#uArticles li p {font-size:13px; line-height:18px; color:#444; margin-top: 7px;}

div.country-wrapper {text-align: center;}

a.country {
	font:11px 'PT Serif Caption'; 
	color:#888; 
	text-transform:uppercase; 
	text-decoration:none;
	display: block;
	/*display: inline-block;
	*display: inline;
	*zoom: 1;*/
	margin: 10px auto 0;
	text-align: left;
	/*padding-left:20px;*/
	/*background:url("http://strana.lenta.ru/img/uFlags.gif") no-repeat left top;*/
	letter-spacing:2px;
}

a.country-center {text-align: center;}
a.country span {padding-left: 20px; *zoom: 1;}
a.country.russia span {background:url("../../img/flags/russia.gif") no-repeat left 50%;}
a.country.ukraine span {background:url("../../img/flags/ukraine.gif") no-repeat left 50%;}
a.country.byelorussia span {background:url("../../img/flags/belarus.gif") no-repeat left 50%;}
a.country.uzbekistan span,
a.country.uzbekstan span {background:url("../../img/flags/uzbekistan.gif") no-repeat left 50%;}
a.country.kazakhstan span {background:url("../../img/flags/kazakhstan.gif") no-repeat left 50%;}
a.country.georgia span   {background:url("../../img/flags/georgia.gif") no-repeat left 50%;}
a.country.azerbaycan span  {background:url("../../img/flags/azerbaijan.gif") no-repeat left 50%;}
a.country.lithuania span {background:url("../../img/flags/lithuania.gif") no-repeat left 50%;}
a.country.moldavia span {background:url("../../img/flags/moldova.gif") no-repeat left 50%;}
a.country.latvia span {background:url("../../img/flags/latvia.gif") no-repeat left 50%;}
a.country.kyrgyzstan span {background:url("../../img/flags/kyrgyzstan.gif") no-repeat left 50%;}
a.country.tajikistan span  {background:url("../../img/flags/tajikistan.gif") no-repeat left 50%;}
a.country.armenia span {background:url("../../img/flags/armenia.gif") no-repeat left 50%;}
a.country.turkmenistan span  {background:url("../../img/flags/turkmenistan.gif") no-repeat left 50%;}
a.country.estonia span {background:url("../../img/flags/estonia.gif") no-repeat left 50%;}



ul#uArticles li#topArticles{width: 1075px;  height:140px; min-height:0; margin:0 0 35px;} /* Generated top articles li */

ul#topThisWeek { 
	list-style:none; 
    float: left;
    height: 140px;
    margin: 0 auto 0 9px;
    overflow: visible;
    text-align: center;
    width: 1014px;
	border-top:3px double #ccc;
	border-bottom:1px solid #ccc;
}
ul#topThisWeek h2{
	width:197px;
	height:28px;
	background-color:#fff;
	margin:-11px auto 12px;
	display:block;
	font-size:14px;
	text-transform:uppercase;
	font-weight:500;
	color:#222;
	letter-spacing:2px;
}
ul#topThisWeek li{ float:left; width:20%; height:110px; margin:0; }
ul#topThisWeek li h3 {width:186px; margin:0 auto;}
ul#topThisWeek li h3 a{
	font:700 14px/16px 'PT Serif';  /* general rule */
	color:#ba3317; /* general rule */
	text-decoration:none; /* general rule */
}
ul#topThisWeek li a { display:block; }
ul#topThisWeek li a.country { display:block; /*padding-left:15px;*/ margin:10px auto 0; /*width:100px;*/ }

div.pager {
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
    height: 42px;
    padding: 18px 30px 0 20px;
	margin-top: 20px;
}
div.pager .pagerNum {float:left}
div.pager .pagerNav {float:right}
div.pager .pagerNum span.list_nav_page_num_delim  {display:none;}
div.pager .pagerNum span, 
div.pager .pagerNum a{
	display:block;
	float: left;
	width:23px;
	height:20px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	color:#ba3317;
	padding-top:3px;
	margin:0 5px;
}
div.pager .pagerNum a:hover, 
div.pager .pagerNum span.list_nav_page_num_curr_page {background:url(../../img/pager.png) no-repeat left -60px; color:#444;}
div.pager .pagerNav a.navLeft {
	width:23px;
	height:25px;
	margin-right: 10px;
	float:left;
	background:url(../../img/pager.png) no-repeat left -30px;
	text-indent:-9999em;
}
div.pager .pagerNav a.navLeft:hover {background-position:left 1px;}
div.pager .pagerNav a.navRight {
	width:23px;
	height:25px;
	float:left;
	background:url(../../img/pager.png) no-repeat -33px -30px;
	text-indent:-9999em;
}
div.pager .pagerNav a.navRight:hover {background-position:-33px 1px;}

#uMap{width:1075px; height:1000px;}
/*#uMap{position:absolute; width:91.17%; height:86%;}*/

/* FACES */
ul#uFaces {	margin:30px 0 0 20px; list-style:none; }
ul#uFaces li{
	width:240px; 
	height:415px; 
	text-align:center; 
	margin:0 9px 20px;
	float:left;
}
ul#uFaces li .imgContainer{
	outline:1px solid #CCC;
	border:5px solid #eee;
	padding:24px 0;
}
ul#uFaces li:hover .imgContainer {outline:1px solid #a3a3a3;}
ul#uFaces h3{ margin:15px 0 5px; }
ul#uFaces h3 a{ 
	font:normal 13px 'PT Serif Caption'; 
	color:#ba3317;
	text-decoration:none;
}
ul#uFaces h3 a:hover {color:#222;}
ul#uFaces h3 + p { font:italic 11px 'PT Serif'; color:#888; margin:1px 0 7px;}
ul#uFaces .line { height:1px; width:40px; border-bottom:1px solid #e6e6e6; margin:0 auto; }
ul#uFaces a.country {
/*	display:block;
	width:90px;
	margin:10px auto 0;*/
}
ul#uFaces a.country:hover {color:#ba3317;}

/* video lightbox */
#dialog-modal {padding-top: 27px;}
.dialog-modal { display:none; }
.dialog-modal .container{ width:800px; margin: 10px auto 18px; }
.dialog-modal .container-loading {padding: 220px 0 220px 0; text-transform: uppercase; text-align: center;}
.dialog-modal .videoContain{ margin:10px 0 15px; }
.dialog-modal ul.social{}
.dialog-modal h3{font:normal 30px/30px 'PT Serif Caption';}
.dialog-modal p{font:400 14px/14px 'PT Serif'; color:#888; margin: 5px 0;}
.dialog-modal .left{float:left; width:688px; padding-bottom:30px;}
.dialog-modal .right{
	float:left; 
	font-size:11px; 
	color:#888; 
	text-align:right; 
	padding-top:8px;
	text-transform:uppercase;
}
.dialog-modal .right ul.social a {margin:5px 0 0 10px;}
.ui-dialog .ui-dialog-titlebar { padding: 0;  margin:-6px 2px 2px 0; }
.ui-dialog .ui-dialog-title {margin:0;}
.ui-dialog .ui-dialog-titlebar-close,
.ui-dialog .ui-dialog-titlebar-close span,
.ui-dialog .ui-dialog-titlebar-close:hover, 
.ui-dialog .ui-dialog-titlebar-close:focus {
	background-image:url("../../img/closeLightBox.gif");
	background-repeat:no-repeat;
	background-position:right 0px;
	background-color:transparent;
	width:21px;
	height:21px;
	text-indent:0; 
	padding:2px 60px 0 0;
	text-decoration:none;
	color:#888;
	margin:0;
	border:none;
	font: 11px "Helvetica Neue",Arial,sans-serif;
}

.ui-dialog .ui-dialog-titlebar-close,
.ui-dialog .ui-dialog-titlebar-close:hover {background: none;}
.ui-dialog .ui-dialog-titlebar-close span:hover {background-image:url("../../img/closeLightBoxHover.gif");}

.ui-dialog .ui-dialog-titlebar-close span,
.ui-dialog .ui-dialog-titlebar-close span:hover, 
.ui-dialog .ui-dialog-titlebar-close span:focus {padding-top: 3px;}


/* Articles */
#mainArticles {
	width:816px; 
	float:left; 
	border-right:1px solid #ebebeb;
	
	padding-top:20px;
}
#mainArticles .mainArticleWrap1 {padding:5px 30px 0;}
#mainArticles h2{ font: normal 51px/51px 'PT Serif Caption'; color:#222;}
#mainArticles .under-title {font:normal 21px/24px 'PT Serif Caption';  padding: 13px 0 14px;}
#mainArticles .article-autor-location,
#mainArticles .article-autor {font:italic 11px 'PT Serif Caption'; color:#999; padding-right:10px;}
#mainArticles .article-autor-location span,
#mainArticles .article-autor span{ color:#ba3317;}
#mainArticles .article-autor-location{  }
#mainArticles .mainImg {margin:34px 0 35px;}
#mainArticles div.social {float:left; width:125px;}
#mainArticles div.social h4{
	border-bottom: 3px double #D9D9D9; 
	width:108px; 
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	color:#777;
	padding-bottom:5px;
	margin-bottom:10px;
}
#mainArticles div.social ul.social {margin:0 auto; width:119px;}
#mainArticles div.mainArticleWrap2 {float:left; width:625px; }
#mainArticles div.mainArticleWrap2 p{margin-bottom:25px; font:normal 14px/21px 'PT Serif'; clear:left;}
#mainArticles div.mainArticleWrap2 p font {font:normal 11px/15px 'PT Serif';}
#mainArticles div.mainArticleWrap2 p.starting-text{font:normal 18px/24px 'PT Serif';}
#mainArticles div.article-inner-image{margin-bottom:25px; overflow:visible;}
#mainArticles div.article-inner-image img{}
#mainArticles div.inner-image-description{font-size:11px; vertical-align:sub;}
#mainArticles div.mainArticleWrap2 p.question{font:700 14px/21px 'PT Serif'; }
#mainArticles div.mainArticleWrap2 .interview-quote{
	font:italic 19px 'PT Serif Caption'; 
	text-align:center;
	width:390px;
	margin:0 auto;
	padding: 5px 0 20px;
}
#mainArticles div.mainArticleWrap2 div.quoteTop{
    background: url("../../img/articleQuoteTop.gif") no-repeat scroll center top transparent;
    height: 20px;
    margin-top: 55px;
}
#mainArticles div.mainArticleWrap2 div.quoteBot{
    background: url("../../img/articleQuoteBot.gif") no-repeat scroll center top transparent;
    height: 20px;
    margin-bottom: 50px;
}

#mainArticlesNoContent { font:normal 18px/24px 'PT Serif'; padding: 0 30px;}
#mainArticlesNoContent a { color: #BA3317; text-decoration: none;}

#mainArticles div.socialBottomArticle{ padding-top:20px;}

ul#relatedArticles {list-style:none; width:255px; float:left; margin-top:55px;}
ul#relatedArticles h2{
	text-align:center; 
	font-size:14px; 
	font-weight:normal; 
	text-transform:uppercase; 
	color:#444;
	border-bottom:3px double #d9d9d9;
	width:198px;
	padding-bottom:10px;
	margin:0 auto 10px;
	letter-spacing:2px;
}
ul#relatedArticles li{width:198px; margin:20px auto 0;}
ul#relatedArticles li h3 a{font-size:16px;}

#mainArticles .articleComments {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	background-color:#f7f7f7;
	padding:20px 30px;
	overflow:auto;
	margin-top:50px;
}
#mainArticles .articleComments h4 {
	text-transform:uppercase;
	font-size:21px;
	font-weight:normal;
	color:#444;
	float:left;
	margin-top:5px;
}
#mainArticles .articleComments .links { float:right; }
#mainArticles .articleComments .links > a {
	background:url("../../img/comment-btn.png") no-repeat center top;
	display:block;
	width:157px;
	height:27px;
	text-align:center;
	float:left;
	margin:0 5px;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
	line-height: 15px;
	padding-top:11px;
}
#mainArticles .articleComments .links > a:hover {
	background-position: center -46px;
}



/*** GUY 5 DEC 2011 ***/
ul#uArticles {clear:both;}
h2.republicTitle {
	font:51px 'PT Serif Caption';
	color:#222;
	width:94.2%;
	margin:17px auto 20px;
}
ul.republicBreadcrumbs {
	list-style:none;
	border-bottom:1px solid #ccc;
	overflow:auto;
	padding-bottom:10px;
	width:94.2%;
	margin:0 auto 30px;
} 
ul.republicBreadcrumbs li{float:left; margin-right:5px;} 
ul.republicBreadcrumbs li:before { content: " / "; } 
ul.republicBreadcrumbs li:first-child:before { content: ""; }
ul.republicBreadcrumbs li a{
	text-decoration:none;
	font:11px 'PT Serif Caption';
	text-transform:uppercase;
	color:#ba3317;
} 
ul.republicBreadcrumbs li a.active {color:#888;}

ul#uFaces div.imgContainer {cursor:pointer; width:228px;}

#uMapOverlay{width:1075px; height:1000px; margin-top:-1000px; position:absolute; z-index:5; }
/*div#uMapDialog{
	background:url("http://strana.lenta.ru/img/mapDialog.png") no-repeat center top;
	width:275px;
	height:112px;
	padding:20px;
	
	position:absolute; ~change position with jquery, top and left 
	top:300px;
	left:300px;
	z-index:10;
	
	display:none;
}*/
div#uMapDialog h4 {font:21px/21px 'PT Serif Caption'; color:#222; height:42px;}
div#uMapDialog a#closeMapDialog {
	width:20px;
	height:20px;
	position:absolute;
	top:7px;
	right:7px;
}
div#uMapDialog a.country {margin-top: 8px; color:#444;}
div#uMapDialog .comments { margin-top:20px; }
div#uMapDialog .comments a{
	font-size:11px; 
	color:#ba3317;
	text-decoration:none;
	text-transform:uppercase;
}
div#uMapDialog .comments a span{color:#888;}
div#uMapDialog .comments a + a{ float:right; }

/*div#uMapForm {
	width:530px; 
	height:1000px; 
	background:#f5f5f5;
	
	position:absolute;
	z-index:10;
	margin-top:-1000px;
	
	display:none;
}*/
div#uMapForm .uTop{ width:467px; border-bottom:1px solid #ebebeb; margin:0 0 20px 30px; padding:30px 0 20px;}
div#uMapForm .uTop #closeMapForm {
    background: #E7E7E7;
    border: 1px solid #D6D6D6;
    color: #222222;
    display: block;
    float: right;
    font-size: 15px;
    height: 20px;
    text-align: center;
    width: 20px;
}
div#uMapForm .uTop h4{font-size:21px; font-weight:normal; color:#444; text-transform:uppercase; margin:0 0 20px;}
div#uMapForm .uTop a{color:#ba3317;text-decoration:none;}
div#uMapForm .uTop .login_logout{display:block;}
div#uMapForm .uTop .login_logout a.social{display:block; float: left; margin: 15px 9px 0 0; width: 102px; height: 27px; background: transparent url(../../img/facebook_enter.gif) no-repeat top left;}
div#uMapForm .uTop .login_logout a.facebook_enter{background-image: url(../../img/facebook_enter.gif);}
div#uMapForm .uTop .login_logout a.twitter_enter{background-image: url(../../img/twitter_enter.gif);}
div#uMapForm .uTop .login_logout a.vkontakte_enter{background-image: url(../../img/vkontakte_enter.gif);}
div#uMapForm h4{font-size:21px; color:#ba3317; margin-left:30px;}
div#uMapForm form{
width:488px;  
margin-left:30px;

min-height: 670px; overflow: auto; /* <- creates the scrollbar effect */
}

div#uMapForm form label{
	display:block;
	font:700 14px 'PT Serif';
	margin:20px 0 5px;
}
div#uMapForm form textarea{
	width:467px;
	height:74px;
	border:1px solid #d9d9d9;
	display:block;
}
div#uMapForm form input.submitMapForm{
    background: url("../../img/comment-btn.png") no-repeat scroll center top transparent;
    color: white;
    display: block;
    float: left;
    font-size: 11px;
    height: 36px;
    margin: 20px 20px 0 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 157px;
	cursor:pointer;
	border:none;
	float:right;
}

div#uMapForm form input.submitMapForm:hover {background-position: center -46px;}

div#uMapForm form input.disabled {background-position: center -92px; cursor: default;}
div#uMapForm form input.disabled:hover {background-position: center -92px; cursor: default;}



/*** GUY 6 DEC 2011 Gallery ***/
#mainArticles .articleComments h4 span {color:#888;}
#mainArticles .imageGalleryWrap {
	margin:34px 0 35px;
	background-color:#f5f5f5;
	width:817px;
	/*height:710px;*/
	position:relative;
	margin-left:-30px;
	text-align:center;
	padding-top:30px;
}
#mainArticles .imageGalleryWrap .mainImage{height:490px;overflow:hidden;}
#mainArticles .imageGalleryWrap .mainImage #large_photo_container{width:800px;height:430px;text-align:center;overflow:hidden;}
#mainArticles .imageGalleryWrap .mainImage #article_gallery_photo_desc{width:700px;height:30px;display:block;}
#mainArticles .imageGalleryWrap .mainImage #article_gallery_photo_author{height:15px;display:block;}
#mainArticles .imageGalleryWrap .imgInfo{
	float:left; 
	font:11px 'PT Serif'; 
	color:#888; 
	margin-top:10px;
	text-align:left;
	padding-left:30px;
}
#mainArticles .imageGalleryWrap .imgInfo span{font:italic 11px/15px 'PT Serif';}
#mainArticles .imageGalleryWrap .imgCount{float:right; font-size:11px; color:#888; margin-top:10px; padding-right:30px}
#mainArticles .GalleryRollWrap{
	clear:both;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	overflow:hidden;
	padding:10px 0;
	margin:30px auto;
	width:752px;
} 
#mainArticles ul.GalleryRoll{ 
	list-style:none; 
	width:75200px;
}
#mainArticles ul.GalleryRoll li{ float:left; padding-left:5px; padding-right:4px;}
#mainArticles ul.GalleryRoll li a{ 
	width:116px; 
	height:117px; 
	background-color:white;
	display:block;
	text-align:center;
}
#mainArticles ul.GalleryRoll li a:hover, 
#mainArticles ul.GalleryRoll li a.active {outline:3px solid #ba3317;}

.imageGalleryWrap .gBtnTop {
	position:absolute;
	top: 221px;
	left:27px;
	width:763px;
}
.imageGalleryWrap .gBtnTop > a {
	display:block;
	background:url("../../img/gScrollTop.png") no-repeat left top;
	width:65px;
	height:62px;
	position:absolute;	
}
#gBtnTopLeft{ left:0; }
#gBtnTopLeft:hover{background-position:left -60px;}
#gBtnTopRight{background-position: -75px top; right:0;}
#gBtnTopRight:hover{background-position: -75px -60px;}

.gBtnBot {width:795px; margin:-107px 0 0 10px; position:absolute;}
#gBtnBotLeft {
	display:block;
	background:url("../../img/gLeftScrollBot.png") no-repeat center top;
	width:6px;
	height:11px;
	position:absolute;
	left:0;
}
#gBtnBotRight {
	display:block;
	background:url("../../img/gRightScrollBot.png") no-repeat center top;
	width:6px;
	height:11px;
	position:absolute;
	right:0;
}

ul.topBreadcrumbs {}
ul.topBreadcrumbs li{ height:18px; margin-right:10px; margin-top:13px;}
.bcNextEr{
	background:url("http://strana.lenta.ru/img/bcEr.gif") no-repeat center center;
	width:17px;
	height:7px;
	vertical-align:sub;
}

/***  7 DEC 2011  ***/
ul.commentsItems {clear:both; list-style:none; width:755px; margin:65px auto 25px; overflow:auto; display:none;}
ul.commentsItems li{padding:20px 0 25px; border-top:1px solid #d9d9d9; overflow:auto;}
ul.commentsItems li .userInfo{width:260px; float:left;}
ul.commentsItems li .userInfo .imgContainer{
	background: url("../../img/userImgBg.gif") no-repeat scroll center top transparent;
	width:36px;
	height:36px;
	display:block;
	text-align:center;
	float:left;
	padding-top:3px;
	margin-right:8px;
}
ul.commentsItems li .userInfo .innerInfo{ color:#ba3317; padding-top:2px; }
ul.commentsItems li .userInfo .innerInfo span{ color:#888; font:italic 11px 'PT Serif'; }
ul.commentsItems li .commentText{width:450px; float:left;}
form input[type="submit"]{
    background: url("../../img/comment-btn.png") no-repeat scroll center top transparent;
    color: white;
    display: block;
    float: left;
    font-size: 11px;
    height: 36px;
    margin: 20px 20px 0 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 157px;
	cursor:pointer;
	border:none;
	float:right;
}
form input[type="submit"]:hover {background-position: center -46px;}
#mainArticles .articleComments {padding: 30px 30px 20px;}
.newCommentForm{ border-top:1px solid #ebebeb; padding-top:25px; display:none;}
.newCommentForm .left {float:left; width: 260px;}
.newCommentForm .right {float:left; padding-top:8px; color:#888;}
.newCommentForm form {margin-top:17px;}
.newCommentForm form input[type="submit"]{margin-right:0px;}
.newCommentForm textarea {width:494px; height:120px; border:1px solid #d9d9d9;}

.social2 {overflow:auto; margin-top:15px;}
.social2 > a {
	background: url("../../img/social2.png") no-repeat scroll 2px 1px transparent;
	display:block;
	height:30px;
	width:105px;
	float:left;
	margin-right:5px;
}
.social2 .twitter{background-position: 2px -39px;}
.social2 .vk{background-position: 2px -79px;}
.social2 .facebook:hover{background-position:-111px 0px;}
.social2 .twitter:hover{background-position:-110px -39px;}
.social2 .vk:hover{background-position:-110px -79px;}




/*** 8 DEC ***/
.ui-dialog {overflow: visible;}
.ui-dialog .ui-dialog-titlebar {position: absolute; z-index: 10000; right: 5px; top: 6px;}
.ui-dialog .ui-dialog-titlebar-close {}
.uReviews {
	width:1010px;
}
.uReviews .uContent {
	background-color:#fff;
	width:800px;
	margin:0 auto;
	/*padding:35px 40px;*/
	font-size: 15px;
	overflow:auto;
	2height:700px; /* temp - remove */
}
.commentClick {cursor:pointer;}
.uReviews .uContent .ucTop{
	border-bottom:3px solid #222;
	overflow:auto;
	padding-bottom:10px;
}
.uReviews .uContent .ucTop h4 {
    color: #444444;
    font-family:'PT Serif Caption'; 
    font-size: 30px;
    line-height: 30px;
    font-weight: normal;
    /*text-transform: uppercase;*/
}
.uReviews .uContent .ucTop h4 + div{
	width:50%;
	float:left;
    color: #888888;
    font-family:'PT Serif Caption'; 
    font-size: 13px;
    line-height: 24px;
    font-weight: normal;	
}
.uReviews .uContent .ucTop h4 + div + div{float:left; width:50%; text-align:right; color: #888888; font-family:'PT Serif Caption'; font-size: 13px; line-height: 24px;}

.uReviews .uContent .ucBot {margin:25px 0 45px; padding-top:30px; border-top:1px solid #ebebeb;}
.uReviews .uContent .ucBot .social2{overflow: hidden; float:left; /*width:350px;*/ width: 500px; margin-top:0px;}
.uReviews .uContent .ucBot .social div {float: right; padding: 3px 0 0 0; color: #888888; text-transform: uppercase; font: 11px Verdana;}
.uReviews .uContent .ucBot .social ul {float: right;}
.uReviews .uContent .ucBot .social a {margin-left: 7px; margin-right: 0; background-position: left -25px;}
.uReviews .uContent .ucBot .social .twitter a {background-position: -25px -25px;}
.uReviews .uContent .ucBot .social .bu a {background-position: -50px -25px;}
.uReviews .uContent .ucBot .social .soc a {background-position: -75px -25px;}

.uReviews .uContent dl{margin-top:30px;}
.uReviews .uContent dt{margin:20px 0; font-weight:bold;}

.uReviews #mapBtnLeft{
	display:block;
	background:url("../../img/gLeftScrollTop.png") no-repeat center top;
	width:65px;
	height:62px;
	position:absolute;
	left: -80px;
	top:250px;
	z-index:2000;
}

.uReviews #mapBtnRight{
	display:block;
	background:url("../../img/gRightScrollTop.png") no-repeat center top;
	width:65px;
	height:62px;
	position:absolute;
	right: -80px;
	top:250px;
}

.uReviews .ucMid {padding: 10px 0 0 0; color: #444444; font-family:'PT Serif'; font-size: 14px; line-height: 21px;}

.ui-dialog .ui-dialog-content {overflow:visible; padding: 25px 0 13px 0;}

#dialog-modal-about .uContent {overflow: visible;}
#dialog-modal-about .uContent ul {padding: 20px 0 0 0; list-style: none;}
#dialog-modal-about .uContent ul li {position: relative; margin: 0 0 0 20px; padding: 0 0 20px 0;}
#dialog-modal-about .uContent ul li span {display: block; position: absolute; left: -20px; top: 0;}
#dialog-modal-about .uContent ul li a {color: #ba3317; text-decoration: none;}
#dialog-modal-about .uContent div.subheader {padding: 10px 0 20px 0; line-height: 1.4; text-transform: uppercase; font-size: 20px;}

div.social div.social-sf-wrapper {position: relative;}
div.social div.social-sf-wrapper div.social-sf {position: relative;}

.article_pict_property { display: none; }

.form_err_message, .form_email_error, .form_password_error, .form_mandatory_error
{
 display: none;
}
.error_mess, .submit_mess, .soldout
{
 color: #CC0000;
}



/*Mandatory field  related CSS*/
div#uMapForm form textarea.mandatory_selected, .mandatory_selected
{
	border: 1px solid #FF0000;
}
.form_err_message, .form_email_error, .form_password_error, .form_mandatory_error, .form_invalid_characters_error
{
	display: none;
}

.form_err_message {padding: 20px 0; line-height: 2;}


.error_mess, .submit_mess
{
	color: #CC0000;
}


#mapThankYou {display: none; 2position: absolute; z-index: 1000000; 2left: 500px; 2top: 300px; width: 480px; min-height: 150px; padding: 1px; background: #ffffff;}
#mapThankYou h3 {padding: 0 0 0 17px; color: #ffffff; font: normal 30px 'PT Serif Caption'; background: #ba3317;}
#mapThankYou div.mty-inner {padding: 21px 19px;}
#mapThankYou div.mty-inner div.text {padding: 0 0 20px 0; color: #444444; font: 13px/24px "Helvetica Neue",Arial,sans-serif;}
#mapThankYou div.mty-inner div.close {padding: 17px 0 0 0; border-top: 1px solid #ebebeb;}
#mapThankYou div.mty-inner div.close a {color: #ba3317; text-decoration: none; font: 14px 'PT Serif'; }

#uMapThankYou {display: none; padding: 30px 0 0 30px;}
#uMapThankYou h4 {color: #444444; text-transform: uppercase; font: 21px/21px "Helvetica Neue",Arial,sans-serif;}
#uMapThankYou div.text {width: 350px; margin: 23px 0 17px 0; color: #888888; font: 13px/18px "Helvetica Neue",Arial,sans-serif;}
#uMapThankYou a.close-button {display: block; width: 117px; height: 36px; background: url(../../img/map_close.png) no-repeat left top;}


#mainArticles .mainArticleWrap2 h2{text-transform: uppercase; font: normal 18px/21px 'PT Serif Caption'; color:#222;}
#mainArticles div.mainArticleWrap2 h6 {margin: 60px 0; padding: 30px 33px; color: #444444; font: normal 18px/21px 'PT Serif'; border: 1px solid #cccccc; border-left: 0; border-right: 0;}